/* HEADER */
header{ 
    width: 100vw;
    height: 100vh; 
    overflow-x: hidden!important;
    max-width: 100vw;
}

/* HEADER-MAPA */
#header-mapa{ 
    width: 100vw;
    height: 100vh; 
    z-index: 100;
}
#pelicula{
    width: 100vw;
    height: 100vh; 
    opacity: 0.8;    
    z-index: 200;
    position: absolute;
    top: 0;
    background: linear-gradient(150deg,#2C6C73,#BAD9DB);
    -webkit-box-shadow: inset 200px 200px 300px 15px rgba(40,85,113,1);
    -moz-box-shadow: inset 200px 200px 300px 15px rgba(40,85,113,1);
    box-shadow: inset 200px 200px 300px 15px rgba(40,85,113,1);
    overflow-x: no-content;
    overflow: no-content;
    transition: 0.3s;
}

/* HEADER-TOP */
#header-top{
    position: absolute;
    top: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #FFF;
    text-align: center;
    letter-spacing: 1px;
    font-size: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    /*z-index: 300;*/
    z-index: 1001;
    background-color: RGBA(227,83,15,0.6);
}
.header-icone{
    margin-left: 5px;
    margin-top: -1px;
    max-width: 25px;
}
.link-representante{
    background-color: RGBA(227,83,15,0.8);
    padding: 10px 20px;
    border-radius: 5px;
    color: RGBA(255,255,255,1);
}
.header-top-item{
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    height: 50px;
}
.header-top-item a{
    color: #FFF;
    opacity: 0.8;
    transition: 0.3s;
}
.header-top-item a:hover{
    opacity: 1;
}
.header-top-item li:first-child{
    opacity: 0.8;
}
.header-top-item:last-child{
    border-right: none;
}
#header-rs-icones li{
    display: inline;
}

/* HEADER-MENU */
#header-menu{
    position: absolute;
    top: 50px;
    width: 100%;
    height: 100px;
    color: #FFF;
    text-align: center;
    letter-spacing: 1px;
    font-size: 15px;
    /*z-index: 300;*/
    z-index: 1001;
}
#header-menu .row{
    height: 100px;    
    line-height: 90px;
}
#header-menu-logo{
    text-align: left;
}
#header-menu-logo img{
    margin-left: 53px;
    margin-top: 20px;
}
#header-menu-itens{
    text-align: right;
}
#header-menu-itens li{
    margin-left: 20px;
    display: inline;    
}
#header-menu-itens li:last-child{
    margin-right: 20px;  
}
#header-menu-itens a{ 
    letter-spacing: 3px;
    font-weight: bold;
    font-size: 12px;
    opacity: 0.8;
    color: #FFF;
    transition: 0.3s;
    text-decoration: none;
}
#header-menu-itens a:hover{ 
    opacity: 1;
}

/* HEADER-CONTEÚDO */
#header-conteudo{
    position: absolute;
    top: 35%;
    color: #FFF;
    width: 100%;
    /*z-index: 300;*/
    z-index: 1001;
}
#header-conteudo-letreiro ul{
    min-height: 340px;
}
#header-conteudo-letreiro h1{
    margin-bottom: 20px;
    margin-left: 5%;
}
#header-conteudo-letreiro p{
    padding-bottom: 30px;
    margin-left: 5%;
}
#header-conteudo-letreiro a{
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 10px;
    padding: 20px 30px;
    transition: 0.3s;
    margin-left: 5%;
    text-decoration: none;
}
#header-conteudo-letreiro a:hover{
    background-color: rgba(255, 255, 255, 0.3);
    color: #FFF;
    text-decoration: none;
}    
#funcionalidade-nova{
    position: absolute;
    top: 110px;
    left: 145px;
    max-width: 70px;
    margin-left: 5%;
}
#funcionalidade-nova-ticket-rastro{
    position: absolute;
    top: 110px;
    left: 175px;
    max-width: 70px;
    margin-left: 5%;
}

/* MENU COMPACTADO */
#header-menu-compactado{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 50px;
    /*z-index: 300;*/
    z-index: 1001;
}
#header-menu-compactado .row{
    height: 80px;
    line-height: 80px;
}
#header-menu-compactado-logo{
    text-align: left;
}
#header-menu-compactado-logo img{
    padding-left: 7px;
}
#header-menu-compactado-itens{
    text-align: right;
}
#header-menu-compactado-itens img{
    padding-right: 15px;
}

/* HEADER LINKS MOBILE */
#header-links-mobile{
    z-index: 1050;
    position: absolute;
    bottom: 0;
    font-size: 10px;
    width: 100%;
    background-color: RGBA(227,83,15,0.6);
}
#header-links-mobile .row{
    height: 40px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}
#header-links-mobile .col{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
#header-links-mobile a{
    color: #FFF;
    text-decoration: none;
}
#header-links-mobile img{
    max-width: 18px;
}

/* BTN PEQUENO PRINCIPE */
#pequeno_principe{
    position: absolute;
    bottom: 60px;
    z-index: 1050;
    left: 60px;
    border: 3px solid goldenrod;
    border-radius: 80px;
    box-shadow: 0px 0px 15px 0px goldenrod;
}
#pequeno_principe img{
    max-width: 130px;
    filter: grayscale(1);
    transition: 0.3s;
    cursor: pointer;
}
#pequeno_principe img:hover{
    filter: grayscale(0);
}
#pp_saiba_mais{
    display: none;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: white;
    color: goldenrod;
    font-weight: bold;
    width: 230px;
    height: 40px;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 40px;
    left: 155px;
    text-transform: uppercase;
    font-size: 13px;
    border-radius: 10px;
}
#pp_saiba_mais span{
    margin-bottom: -10px;
}
#pp_triangulo_para_esquerda {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 14px solid #FFF;
    position: absolute;
    left: 143px;
    bottom: 51px;
    display: none;
}
#pp_triangulo_para_direita {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 14px solid #FFF;
    position: absolute;
    right: 70px;
    bottom: 18px;
    display: none;
}
#modal-pequeno-principe .modal-content{
    background-image: url('../../../modulos/header/img/fundo_modal.png');
    background-size: cover;
    background-position: center;
    padding: 30px;
}
#modal-pequeno-principe .modal-header {
    border-bottom: 0px;
}
#modal-pequeno-principe .modal-body {
    padding-bottom: 145px;
    padding: 49px;
    text-align: justify;
}
#modal-pequeno-principe .modal-footer {
    border-top: 0px;
    justify-content: flex-start;
    padding: 0 50px 20px;
}
#menu-dropdown-seta{
    max-width: 6px;
    margin-left: 5px;
    margin-right: -10px;
    margin-top: -1px;
}
#li-conteudos{
    position: relative;
}
#li-conteudos li{
    margin: 0;
    display: block;
    width: fit-content;
    height: 20px;
}
#opcoes-conteudo{
    display: none;
    position: absolute;
    top: -15px;
    right: -16px;
    font-size: 11px;
    font-weight: bold;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #header-top{
        display: none;
    }
    #header-menu{
        display: none;
    }
    #header-conteudo{
        display: none;
    }
    #header-links-mobile img{
        display: none;
    }
    #modal-pequeno-principe .modal-content{
        padding: 70px 0;
    }
    #modal-pequeno-principe .modal-body {
        padding-left: 20px;
        padding-right: 20px;
    }
    #modal-pequeno-principe .modal-footer {
        padding: 0 0 0 20px;
    }
    #pequeno_principe {
        position: absolute;
        bottom: unset;
        z-index: 1050;
        left: unset;
        border: 3px solid goldenrod;
        border-radius: 80px;
        box-shadow: 0px 0px 15px 0px goldenrod;
        right: 25px;
        top: 68px;
    }
    #pequeno_principe img {
        filter: grayscale(0);
        max-width: 55px;
    }
    #pp_saiba_mais {
        display: none;
        flex-direction: row;
        flex-wrap: wrap;
        background-color: white;
        color: goldenrod;
        font-weight: bold;
        width: 190px;
        height: 46px;
        align-items: center;
        justify-content: center;
        position: absolute;
        bottom: 3px;
        left: -218px;
        text-transform: uppercase;
        font-size: 10px;
        border-radius: 10px;
        text-align: center;
        letter-spacing: 0;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    .header-top-item span{
        display: none;
    }
    #header-top{
        display: none;
    }
    #header-menu{
        display: none;
    }
    #header-conteudo{
        display: none;
    }
    #modal-pequeno-principe .modal-content{
        padding: 70px 0;
    }
    #modal-pequeno-principe .modal-body {
        padding-left: 20px;
        padding-right: 20px;
    }
    #modal-pequeno-principe .modal-footer {
        padding: 0 0 0 20px;
    }
    #pequeno_principe {
        position: absolute;
        bottom: unset;
        z-index: 1050;
        left: unset;
        border: 3px solid goldenrod;
        border-radius: 80px;
        box-shadow: 0px 0px 15px 0px goldenrod;
        right: 25px;
        top: 68px;
    }
    #pequeno_principe img {
        filter: grayscale(0);
        max-width: 55px;
    }
    #pp_saiba_mais {
        display: none;
        flex-direction: row;
        flex-wrap: wrap;
        background-color: white;
        color: goldenrod;
        font-weight: bold;
        width: 190px;
        height: 46px;
        align-items: center;
        justify-content: center;
        position: absolute;
        bottom: 3px;
        left: -218px;
        text-transform: uppercase;
        font-size: 10px;
        border-radius: 10px;
        text-align: center;
        letter-spacing: 0;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    .header-top-item span{
        display: none;
    }
    #header-top{
        display: none;
    }
    #header-menu{
        display: none;
    }
    #header-conteudo{
        display: none;
    }
    #modal-pequeno-principe .modal-content{
        padding: 70px 0;
    }
    #modal-pequeno-principe .modal-body {
        padding-left: 20px;
        padding-right: 20px;
    }
    #modal-pequeno-principe .modal-footer {
        padding: 0 0 0 20px;
    }
    #pequeno_principe {
        position: absolute;
        bottom: unset;
        z-index: 1050;
        left: unset;
        border: 3px solid goldenrod;
        border-radius: 80px;
        box-shadow: 0px 0px 15px 0px goldenrod;
        right: 25px;
        top: 68px;
    }
    #pequeno_principe img {
        filter: grayscale(0);
        max-width: 55px;
    }
    #pp_saiba_mais {
        display: none;
        flex-direction: row;
        flex-wrap: wrap;
        background-color: white;
        color: goldenrod;
        font-weight: bold;
        width: 190px;
        height: 46px;
        align-items: center;
        justify-content: center;
        position: absolute;
        bottom: 3px;
        left: -218px;
        text-transform: uppercase;
        font-size: 10px;
        border-radius: 10px;
        text-align: center;
        letter-spacing: 0;
    }
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    header{ 
        min-height: 610px;
    }
    #header-mapa{ 
        min-height: 610px;
    }
    #pelicula{
        min-height: 610px;
    }
    .header-top-item span{
        display: none;
    }
    #header-menu-compactado{
        display: none;
    }
}

/* @MEDIA XL */
@media screen and (min-width: 1200px) {
    header{ 
        min-height: 610px;
    }
    #header-mapa{ 
        min-height: 610px;
    }
    #pelicula{
        min-height: 610px;
    }
    #header-menu-compactado{
        display: none;
    }
}

@media screen and (max-width: 1010px) {
    #header-sis-frutag span, #header-sis-nfe span{
        display: none;
    }
}

@media screen and (min-width: 992px) and (max-width: 1039px) {
    #header-menu-itens a{
        letter-spacing: 0px;
        font-size: 9px;
    }
}
@media screen and (min-width: 1040px) and (max-width: 1159px) {
    #header-menu-itens a{
        letter-spacing: 0px;
        font-size: 10px;
    }
}
@media screen and (min-width: 1110px) and (max-width: 1159px) {
    #header-menu-itens a{
        letter-spacing: 0px;
        font-size: 11px;
    }
}
@media screen and (min-width: 1160px) and (max-width: 1399px) {
    #header-menu-itens a{
        letter-spacing: 0.5px;
        font-size: 11px;
    }
}
@media screen and (min-width: 1400px) {
    #header-menu-itens a{
        font-size: 11px;
    }
}

@media screen and (max-width: 1320px) {
    #header-rs-icones{
        display: none;
    }
}

canvas{
    position:absolute;top:0;left:0;
    z-index: 1000;
    min-height: 120vh;
    width: 100%;
}